﻿@charset "utf-8";

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    padding: 0;
    margin: 0;
}

body {
    padding: 0px;
    margin: 0px;
    color: #666666;
    font-size: 1.2rem;
    background-color: #FFF;
    -webkit-overflow-scrolling: touch;
    font-family: Arial, "微软雅黑";
}

a {
    text-decoration: none;
    color: #666666;
}

ul, li, p {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

dl, dt, dd, input {
    padding: 0px 0px;
    margin: 0px 0px;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0px 0px;
    margin: 0px 0px;
    font-size: 1.4rem;
    font-weight: inherit;
}

img {
    border: 0px;
}

.clear {
    clear: both;
}

button, input, optgroup, option, select, textarea {
    font-weight: inherit;
    font-style: inherit;
    font-size: inherit;
    font-family: inherit
}

button, input {
    overflow: visible;
    outline: 0;
    vertical-align: middle
}

    input[type=submit], input[type=reset], input[type=button], input[type=text], input[type=password] {
        outline: 0;
        -webkit-appearance: none
    }


body {
    font-size: 14px;
}

a {
    font-size: 14px;
}

    a:hover {
        color: #0068B6;
        color: var(--main-color);
    }
/*布局*/
.weap {
    max-width: 1280px;
    margin: 0 auto;
}
/*首页*/
.banner {
    position: relative;
}

    .banner .img {
      /*  height: 420px; */
        height: 326px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover
    }

        .banner .img a {
            display: block;
            width: 100%;
            height: 100%
        }

    .banner .slick-dots {
        position: absolute;
        z-index: 2;
        left: 0;
        right: 0;
        bottom: 20px;
        text-align: center
    }

        .banner .slick-dots li {
            display: inline-block;
            width: 12px;
            height: 12px;
            border: 1px solid #fff;
            border-radius: 50%;
            margin: 0 5px;
            cursor: pointer
        }

            .banner .slick-dots li.slick-active {
                background-color: #fff
            }

            .banner .slick-dots li button {
                display: none
            }


.index01 {
    background-color: #0361ab;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 35px;
}

    .index01 .bd {
        width: 580px;
        max-width: 100%;
        margin: 0 auto
    }

        .index01 .bd .t {
            font-size: 18px;
            margin-bottom: 15px
        }

        .index01 .bd .searchbox {
            position: relative;
            padding-right: 140px;
            padding-left: 15px;
            background-color: #fff
        }

            .index01 .bd .searchbox .in-put {
                width: 100%;
                height: 48px;
                line-height: 48px;
                border: none;
                background-color: #fff
            }

            .index01 .bd .searchbox .in-btn {
                position: absolute;
                z-index: 1;
                right: 0;
                top: 0;
                width: 140px;
                bottom: 0;
                cursor: pointer;
                border: none;
                background: #0b75d5 url(/images/icon/ico-search.png) no-repeat center;
                color: #fff;
                background: var(--main-color) url(/images/icon/ico-search.png) no-repeat center;
            }

.index02 .hd {
    background-color: #0361ab
}

    .index02 .hd ul {
        font-size: 0
    }

    .index02 .hd li {
        display: inline-block;
        vertical-align: top;
        cursor: pointer;
        width: 16.666%
    }

        .index02 .hd li .a {
            display: block;
            font-size: 18px;
            color: #fff;
            text-align: center;
            height: 60px;
            line-height: 60px
        }

        .index02 .hd li.on .a {
            background-color: #024d96
        }

.index02 .bd {
    background-color: #024d96;
    padding-top: 30px;
    padding-bottom: 10px
}

    .index02 .bd ul {
        font-size: 0
    }

        .index02 .bd ul li {
            display: inline-block;
            vertical-align: top;
            margin-left: 64px;
            margin-bottom: 20px;
        }

            .index02 .bd ul li a {
                display: block;
                color: #fff;
            }

                .index02 .bd ul li a:hover {
                    text-decoration: underline
                }

.plo {
    text-align: center;
    margin-bottom: 30px
}

    .plo h3 {
        font-size: 28px;
        margin-bottom: 5px;
        color: #333
    }

    .plo .eng {
        color: #999;
        text-transform: uppercase;
        letter-spacing: -1px;
    }

    .plo .line {
        width: 30px;
        height: 3px;
        margin: 0 auto;
        background-color: #0068b7;
        margin-top: 10px
    }
/*20220621ä¿®æ”¹ s*/
.index03 {
    padding-top: 45px;
    padding-bottom: 25px
}

    .index03 .item a {
        display: block;
        position: relative;
    }

        .index03 .item a:hover .txt {
            background-color: #004e9e;
            color: #fff;
            background-color: var(--main-color);
        }

        .index03 .item a:hover h3, .index03 .item a:hover .p {
            color: #fff
        }

    .index03 .item .img {
        overflow: hidden;
        height: 230px;
    }

        .index03 .item .img img {
            display: block;
            width: 100%;
            object-fit: cover;
            height: 100%;
            transition: all 0.3s;
            -moz-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -o-transition: alll 0.3s;
        }

    .index03 .item a:hover .img img {
        transform: scale(1.1);
    }

    .index03 .item .txt {
        position: absolute;
        z-index: 2;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0,0,0,.3)
    }

        .index03 .item .txt h3 {
            transition: all 0.3s;
            -moz-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -o-transition: alll 0.3s;
            font-size: 24px;
            color: #fff;
            text-align: center;
            line-height: 60px
        }

.index03 {
    position: relative
}

    .index03 .slick-prev {
        position: absolute;
        left: -60px;
        top: 50%;
        margin-top: -75px;
        display: flex;
        justify-content: center;
        align-items: center;
        display: block;
        width: 45px;
        height: 110px;
        background-color: transparent;
        border: none;
        background-image: url(../img/cjkj_pro_ann_left.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 30px;
        cursor: pointer;
        overflow: hidden;
        text-indent: -999px;
    }

        .index03 .slick-prev:hover {
            background-image: url(../img/cjkj_pro_ann_left_q.png);
            opacity: 0.9;
        }

    .index03 .slick-next {
        position: absolute;
        right: -60px;
        top: 50%;
        margin-top: -75px;
        display: flex;
        justify-content: center;
        align-items: center;
        display: block;
        width: 45px;
        height: 110px;
        background-image: url(../img/cjkj_pro_ann_rig.png);
        background-color: transparent;
        border: none;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 30px;
        cursor: pointer;
        overflow: hidden;
        text-indent: -999px;
    }

        .index03 .slick-next:hover {
            background-image: url(../img/cjkj_pro_ann_rig_q.png);
            opacity: 0.9;
        }

    /*20220621ä¿®æ”¹ e*/
    .index03 .slick-dots {
        text-align: center;
        margin-top: 30px
    }

        .index03 .slick-dots li {
            display: inline-block;
            width: 10px;
            height: 10px;
            background-color: #d8d8d8;
            border-radius: 50%;
            margin: 0 5px;
            cursor: pointer
        }

            .index03 .slick-dots li.slick-active {
                background-color: #0a75d5
            }

            .index03 .slick-dots li button {
                display: none
            }

.index04 {
    padding-top: 25px;
    padding-bottom: 50px
}

    .index04 .bd {
        overflow: hidden
    }

    .index04 ul {
        overflow: hidden;
        margin: 0 -30px
    }

        .index04 ul li {
            float: left;
            width: 33.33%;
            margin-bottom: 25px
        }

            .index04 ul li a {
                display: block;
                margin: 0 30px;
            }

            .index04 ul li h3 {
                font-size: 20px;
                color: #333;
                height: 52px;
                overflow: hidden;
                margin-bottom: 10px
            }

            .index04 ul li .p {
                color: #999;
                margin-bottom: 15px;
                font-size: 14px;
                line-height: 1.8;
                height: 50px;
                overflow: hidden
            }

            .index04 ul li .date {
                color: #999;
                padding-left: 24px;
                background: url(/images/icon/ico-date.png) no-repeat left center;
                margin-bottom: 20px
            }

            .index04 ul li .more {
                width: 34px;
                height: 16px;
                line-height: 16px;
                border: 1px solid #cccccc;
                background: url(../img/ico-more.png) no-repeat center
            }

            .index04 ul li a:hover h3 {
                color: #0068B6;
                color: var(--main-color);
            }

            .index04 ul li a:hover .more {
                border: 1px solid #0068B6;
                background: url(../img/ico-moreh.png) no-repeat center
            }

    .index04 .mores {
        text-align: center;
    }

        .index04 .mores a {
            display: inline-block;
            width: 174px;
            text-align: center;
            line-height: 40px;
            height: 42px;
            border: 1px solid #e2dddc;
            border-radius: 5px;
            color: #999999
        }

            .index04 .mores a:hover {
                background-color: #1a8fd5;
                border: 1px solid #1a8fd5;
                color: #fff;
                border: 1px solid var(--main-color);
                background-color: var(--main-color);
            }

/*20220621æ·»åŠ */

.index03 .searchbox {
    max-width: 580px;
    position: relative;
    padding-right: 140px;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 55px
}

    .index03 .searchbox .in-put {
        font-size: 14px;
        padding-left: 15px;
        width: 100%;
        height: 48px;
        line-height: 48px;
        border: none;
        background-color: #f4f4f4
    }

    .index03 .searchbox .in-btn {
        position: absolute;
        z-index: 1;
        right: 0;
        top: 0;
        width: 140px;
        bottom: 0;
        cursor: pointer;
        border: none;
        background: #0b75d5 url(/images/icon/ico-search.png) no-repeat center;
        color: #fff;
        background: var(--main-color) url(/images/icon/ico-search.png) no-repeat center;
    }

.index05 {
    padding-top: 35px;
    padding-bottom: 70px;
}

    .index05 .bd ul {
        margin: 0 -12px;
        overflow: hidden
    }

    .index05 .bd li {
        float: left;
        width: 33.33%
    }

        .index05 .bd li a {
            display: block;
            margin: 0 12px;
            position: relative
        }

            .index05 .bd li a:before {
                content: "";
                display: block;
                position: absolute;
                z-index: 3;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                background-color: rgba(0,0,0,.3)
            }

        .index05 .bd li .img {
            overflow: hidden;
        }

            .index05 .bd li .img img {
                width: 100%;
                height: 100%;
                display: block;
                transition: all 0.3s;
                -moz-transition: all 0.3s;
                -webkit-transition: all 0.3s;
                -o-transition: alll 0.3s;
            }

        .index05 .bd li a:hover .img img {
            transform: scale(1.1);
        }

        .index05 .bd li h3 {
            position: absolute;
            z-index: 4;
            left: 0;
            right: 0;
            top: 50%;
            text-align: center;
            color: #fff;
            font-size: 24px;
            transform: translateY(-50%)
        }




@media (max-width: 1440px) {
    .banner .img {
        height: 29vw
    }
}

@media (max-width: 1230px) {
    .weap {
        padding-left: 10px;
        padding-right: 10px;
    }

    .banner .img {
        height: 29vw
    }

    .index03 .slick-arrow {
        display: none !important
    }
}

@media (max-width: 1190px) {
    .weap {
        width: auto;
        padding: 0 10px
    }
}

@media (max-width:766px) {
    .banner .slick-dots {
        bottom: 5px
    }

        .banner .slick-dots li {
            width: 8px;
            height: 8px;
        }

    .index01 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .index01 .bd .t {
            font-size: 16px
        }

        .index01 .bd .searchbox .in-put {
            height: 40px
        }

        .index01 .bd .searchbox .in-btn {
            width: 80px;
            background-size: 20px
        }

        .index01 .bd .searchbox {
            padding-right: 90px;
        }

    .index02 .hd li {
        width: auto;
    }

        .index02 .hd li .a {
            font-size: 14px;
            height: 50px;
            line-height: 50px;
            padding: 0 8px
        }

    .index02 .bd ul li {
        margin-left: 0px;
        margin-right: 10px;
        margin-bottom: 10px
    }

    .index02 .bd {
        padding-top: 20px;
        padding-bottom: 5px
    }

    .index03 {
        padding-top: 30px;
        padding-bottom: 10px
    }

    .plo {
        margin-bottom: 20px
    }

        .plo h3 {
            font-size: 22px;
        }

        .plo .eng {
            font-size: 12px;
        }

        .plo .line {
            width: 25px;
            height: 2px
        }

    .index03 .slick-slider .slick-track {
        transform: none !important;
        width: 100% !important
    }

    .index03 .slick-dots {
        display: none !important
    }

    .index03 .item {
        margin-bottom: 10px
    }

        .index03 .item a {
            display: block;
            margin: 0 10px;
            position: relative
        }

        .index03 .item .txt {
            padding: 10px 10px;
            height: auto;
            position: absolute;
            z-index: 2;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgba(0,0,0,.5);
            color: #fff;
        }

            .index03 .item .txt .p {
                height: auto;
                color: #fff
            }

            .index03 .item .txt h3 {
                margin-bottom: 5px;
                color: #fff;
                font-size: 16px
            }

    .index04 {
        padding-top: 15px;
        padding-bottom: 30px
    }

        .index04 ul li {
            width: 100%
        }

        .index04 ul {
            margin: 0;
        }

            .index04 ul li a {
                margin: 0 10px
            }

            .index04 ul li h3 {
                font-size: 16px;
                height: 42px
            }

        .index04 .mores a {
            height: 30px;
            line-height: 28px;
            width: 120px
        }
}

* {
    box-sizing: border-box;
}



#container {
    width: 500px;
    height: 820px;
    margin: auto;
}

div.search {
    padding: 30px;
}

/*        form {
            position: relative;
            width: 300px;
            margin: auto;
        }*/

input, button {
    border: none;
    outline: none;
}

#searchbar {
    width: 215px;
    height: 42px;
    padding-left: 13px;
}

/*        button {
            height: 42px;
            width: 42px;
            cursor: pointer;
            position: absolute;
        }*/




.bar5 input, .bar5 button {
    background: transparent;
}

.bar5 input {
    border: 2px solid #8080804f;
}

.bar5 button {
    top:;
    right:;
}

    .bar5 button:before {
        content: "\f002";
        font-family: FontAwesome;
        font-size: 16px;
        color: #F9F0DA;
        color: var(--main-color);
    }

.bar5 input:focus {
    border-color: #311c24;
    border-color: var(--main-color);
}



#searchbar5 {
    position: absolute;
    left: 990px;
}




.search-txt {
    position: absolute;
    width: 50px;
    font-size: 16px;
    top: 3px;
}
